package com.bjtdba.userCenter.service;

public interface UserInviteService {

    Object userInviteProfit(Integer uid);

    Object userInviteList(Integer pageNum, Integer pageSize, Integer uid, String nickname);

    Object userInviteProfitList(Integer pageNum,Integer pageSize,Integer uid,Integer commission_type);

}
